#marco{

    background-color: rgb(215, 173, 255);
    width: 500px;
    height: 500 px;
    margin: 0 auto;
    border-radius: 10px, 10px, 10px, 10px;
    border: black solid 2px;

}
.myText{

    background-color: rgb(241, 173, 227);
    width: 250px;
    height: 25px;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-style: oblique;
    border-radius: 10 px, 10px, 10px,10px;
    border: rgb(119, 119, 236) solid 2px;
    
}
#resultado{

    background-color: rgb(43, 205, 226);
    width: 150px;
    height: 150px;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-style: oblique;
    margin:  5px 200px 5px 300px;
    border: black solid 2px;
    border-radius: 10 px 10px 10px 10px;
    font-size: 90px;

}